function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_gettransacted");
x.t("parameter","description");
x.t("description","session");
x.t("end-call","session");
x.t("mode","irrelevant");
x.t("property","session");
x.t("property","value");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemssession_gettransacted");
x.t("cobol","call");
x.t("false","non-transaction");
x.t("true","session");
x.t("returning","tibems-status");
x.t("non-transaction","semantics");
x.t("session","tibemssession");
x.t("session","property");
x.t("session","reference");
x.t("session","istransacted");
x.t("session","usage");
x.t("session","declaration");
x.t("session","transaction");
x.t("session","tibems_bool");
x.t("parameters","parameter");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","session");
x.t("stores","property");
x.t("purpose","transactional");
x.t("reference","istransacted");
x.t("session\u2019s","acknowledge");
x.t("tibco","software");
x.t("istransacted","cobol");
x.t("istransacted","returning");
x.t("istransacted","function");
x.t("value","session");
x.t("value","location");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemssession_gettransacted","tibemssession");
x.t("tibemssession_gettransacted","function");
x.t("tibemssession_gettransacted","tibco");
x.t("tibemssession_gettransacted","tibemssession_gettransacted");
x.t("tibemssession_gettransacted","using");
x.t("location","remarks");
x.t("remarks","true");
x.t("semantics","property");
x.t("semantics","session\u2019s");
x.t("semantics","tibco");
x.t("transaction","semantics");
x.t("transactional","semantics");
x.t("call","tibemssession_gettransacted");
x.t("call","call");
x.t("irrelevant","false");
x.t("pointer","parameters");
x.t("using","value");
x.t("acknowledge","mode");
x.t("tibems_bool","istransacted");
}
